## m52xqins-user 12 SP1A.210812.016 M526BXXU1BVD5 release-keys
- Manufacturer: samsung
- Platform: lahaina
- Codename: m52xq
- Brand: samsung
- Flavor: m52xqins-user
- Release Version: 12
- Id: SP1A.210812.016
- Incremental: M526BXXU1BVD5
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/m52xqins/m52xq:11/RP1A.200720.012/M526BXXU1BVD5:user/release-keys
- OTA version: 
- Branch: m52xqins-user-12-SP1A.210812.016-M526BXXU1BVD5-release-keys
- Repo: samsung/m52xq
